vladikoff Github contribution chart
vladikoff Github Stats
vladikoff Most Used Languages

Activity

07 Dec 2022

Vladikoff

Bump decode-uri-component from 0.2.0 to 0.2.2 (#247)

Bumps decode-uri-component from 0.2.0 to 0.2.2.


updated-dependencies:

  • dependency-name: decode-uri-component dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Signed-off-by: dependabot[bot] support@github.com Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

Pushed On 07 Dec 2022 at 11:20:42

Vladikoff

Bump decode-uri-component from 0.2.0 to 0.2.2

Created On 07 Dec 2022 at 11:20:42

Vladikoff

Bump qs from 6.5.2 to 6.5.3

Bumps qs from 6.5.2 to 6.5.3.


updated-dependencies:

  • dependency-name: qs dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Pushed On 07 Dec 2022 at 11:20:37

Vladikoff

Merge pull request #217 from gruntjs/dependabot/npm_and_yarn/qs-6.5.3

Bump qs from 6.5.2 to 6.5.3

Pushed On 07 Dec 2022 at 11:20:37

Vladikoff

Bump qs from 6.5.2 to 6.5.3

Created On 07 Dec 2022 at 11:20:36

Vladikoff

started

Started On 01 Dec 2022 at 07:19:50

Vladikoff

started

Started On 27 Nov 2022 at 05:18:03
Issue Comment

Vladikoff

Error findup-sync not found with grunt-cli 0.1.13

We have been working with grunt-cli version 0.1.13 , node version - 6.17.1, npm version-3.10.10 While running grunt commands we are seeing dependency not found errors even though these modules are present in node_modules. Can anyone help us resolving this issue ? Error while running grunt --help Cannot find module 'findup-sync' at Function.Module._resolveFilename (module.js:476:15) at Function.Module._load (module.js:424:25) at Module.require (module.js:504:17) at require (internal/module.js:20:19) at Object. (C:\Users\6110853\AppData\Roaming\nvm\v6.17.1\node_modules\grunt-cli\bin\grunt:8:14) at Module._compile (module.js:577:32) at Object.Module._extensions..js (module.js:586:10) at Module.load (module.js:494:32) at tryModuleLoad (module.js:453:12) at Function.Module._load (module.js:445:3)

Forked On 25 Nov 2022 at 02:53:47

Vladikoff

@ManasaVTR, your node js version seems very old

node version - 6.17.1 is that right?

LTS is now at version 18

Commented On 25 Nov 2022 at 02:53:47

Vladikoff

Bump json-schema and jsprim

Bumps json-schema and jsprim. These dependencies needed to be updated together.

Updates json-schema from 0.2.3 to 0.4.0

Updates jsprim from 1.4.1 to 1.4.2


updated-dependencies:

  • dependency-name: json-schema dependency-type: indirect
  • dependency-name: jsprim dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Pushed On 20 Nov 2022 at 07:23:46

Vladikoff

Merge pull request #371 from gruntjs/dependabot/npm_and_yarn/json-schema-and-jsprim-0.4.0

Bump json-schema and jsprim

Pushed On 20 Nov 2022 at 07:23:46

Vladikoff

Bump json-schema and jsprim

Created On 20 Nov 2022 at 07:23:46

Vladikoff

Bump ansi-regex from 4.1.0 to 4.1.1 (#79)

Bumps ansi-regex from 4.1.0 to 4.1.1.


updated-dependencies:

  • dependency-name: ansi-regex dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Signed-off-by: dependabot[bot] support@github.com Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

Pushed On 12 Nov 2022 at 08:04:10

Vladikoff

Bump ansi-regex from 4.1.0 to 4.1.1

Created On 12 Nov 2022 at 08:04:09

Vladikoff

Bump minimatch from 3.0.4 to 3.0.8

Bumps minimatch from 3.0.4 to 3.0.8.


updated-dependencies:

  • dependency-name: minimatch dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Pushed On 12 Nov 2022 at 08:03:46

Vladikoff

Merge pull request #369 from gruntjs/dependabot/npm_and_yarn/minimatch-3.0.8

Bump minimatch from 3.0.4 to 3.0.8

Pushed On 12 Nov 2022 at 08:03:46

Vladikoff

Bump minimatch from 3.0.4 to 3.0.8

Created On 12 Nov 2022 at 08:03:45

Vladikoff

Bump minimatch from 3.0.4 to 3.0.8

Bumps minimatch from 3.0.4 to 3.0.8.


updated-dependencies:

  • dependency-name: minimatch dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Pushed On 12 Nov 2022 at 08:02:48

Vladikoff

Merge pull request #17 from cowboy/dependabot/npm_and_yarn/minimatch-3.0.8

Bump minimatch from 3.0.4 to 3.0.8

Pushed On 12 Nov 2022 at 08:02:48

Vladikoff

Bump minimatch from 3.0.4 to 3.0.8

Created On 12 Nov 2022 at 08:02:47

Vladikoff

Bump json-schema and jsprim (#76)

Bumps json-schema and jsprim. These dependencies needed to be updated together.

Updates json-schema from 0.2.3 to 0.4.0

Updates jsprim from 1.4.1 to 1.4.2


updated-dependencies:

  • dependency-name: json-schema dependency-type: indirect
  • dependency-name: jsprim dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Signed-off-by: dependabot[bot] support@github.com Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

Pushed On 10 Nov 2022 at 04:53:00

Vladikoff

Bump json-schema and jsprim

Created On 10 Nov 2022 at 04:52:59

Vladikoff

Bump minimatch from 3.0.4 to 3.0.8 (#75)

Bumps minimatch from 3.0.4 to 3.0.8.


updated-dependencies:

  • dependency-name: minimatch dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Signed-off-by: dependabot[bot] support@github.com Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

Pushed On 10 Nov 2022 at 02:19:18

Vladikoff

Bump minimatch from 3.0.4 to 3.0.8

Created On 10 Nov 2022 at 02:19:17

Vladikoff

Update generator (#55)

  • Update gen template

  • Add gen

Pushed On 22 Oct 2022 at 04:45:49

Vladikoff

Update generator

Created On 22 Oct 2022 at 04:45:48

Vladikoff

Update generator

Created On 22 Oct 2022 at 04:44:44

Vladikoff

Add gen

Pushed On 22 Oct 2022 at 04:44:20
Create Branch

Vladikoff

Internal tasks for managing the grunt-contrib project.

On 22 Oct 2022 at 04:43:43

Vladikoff

Drop node 12. Add node 18 support

Created On 22 Oct 2022 at 04:39:16

Vladikoff

Drop node 12. Add node 18 support (#54)

  • Drop node 12. Add node 18 support

  • Deps

  • v8.0.0

Pushed On 22 Oct 2022 at 04:39:17

Vladikoff

Bump json-schema and jsprim

Bumps json-schema and jsprim. These dependencies needed to be updated together.

Updates json-schema from 0.2.3 to 0.4.0

Updates jsprim from 1.4.1 to 1.4.2


updated-dependencies:

  • dependency-name: json-schema dependency-type: indirect
  • dependency-name: jsprim dependency-type: indirect ...

Signed-off-by: dependabot[bot] support@github.com

Pushed On 22 Oct 2022 at 04:39:04

Vladikoff

Merge pull request #201 from gruntjs/dependabot/npm_and_yarn/json-schema-and-jsprim-0.4.0

Bump json-schema and jsprim

Pushed On 22 Oct 2022 at 04:39:04

Vladikoff

Bump json-schema and jsprim

Created On 22 Oct 2022 at 04:39:04

Vladikoff

Drop node 12. Add node 18 support @vladikoff

Created On 22 Oct 2022 at 04:37:16